/*全局样式*/
*{margin:0;padding:0;}
body{background:#fff; font-family:Arial,'Microsoft YaHei',SimHei,SimSun; font-size:14px; overflow-x:hidden; line-height:24px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width:100%; max-height: 100%;display: block;	margin:auto;padding:auto;}

.wrap{max-width:1200px !important; margin:0 auto;}
header{width:100%; float:left;}
main{width:100%; float:left;}
footer{width:100%; float:left;}
/*End*/

/*头部*/
.header{width:100%; float:left; padding:20px 0;}
.logo{float:left;}
.logo img{float:left; width:100%; max-width:212px; max-height:50px;}
.logo_txt{float:left;}
.logo_txt img{float:left; width:100%; max-width:326px; max-height:63px;}
.header_dianhua{float:right; font-family:SimSun; height:50px; font-size:16px; line-height:24px; color:#333; padding-left:56px; background:url(../images/header_dianhua.png) no-repeat left center;}
.header_dianhua span{display:block; font-family:Impact; line-height:26px; overflow:hidden; font-size:24px; color:#ef2b30; font-weight:bold;}

/*导航*/
nav{width:100%; float:left; background-image: linear-gradient(#ef2b30, #bf0a0f); padding:2px 0; position:relative; left:0; top:0; z-index:99999;}
nav::before{content:""; width:100%; height:1px; float:left; background:#fff; position:absolute; left:0; top:1px;}
nav::after{content:""; width:100%; height:1px; float:left; background:#fff; position:absolute; left:0; bottom:1px;}
nav ul{width:100%; float:left;}
nav ul li{width:11.11%; float:left; position:relative;}
nav ul li>a{display:block; height:50px; line-height:50px; text-align:center; font-size:17px; color:#fff;}
nav ul li:hover>a{background:#ffc300; color:#fff;}

.nav_dl{display:none; width:100%; float:left; position:absolute; left:0; top:100%; z-index:999999; background:rgba(239, 43, 48, 0.95) none repeat scroll 0 0 !important; background-color:#ef2b30; padding:2px; transition:all 0.4s;}
.nav_dl dd{display:block; overflow:hidden;}
.nav_dl dd a{display:block; overflow:hidden; height:auto; line-height:42px; text-align:center; font-size:16px; color:#fff; text-align:center;}
.nav_dl dd a:hover{background:#ffc300; color:#fff;}

nav ul li:hover .nav_dl{display:block;}
/*END*/

/*banner图*/
.banner{width:100%; float:left; position:relative;}
.banner .banner-imgbox{width:100%; float:left;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:26.40625%;}
.banner .banner-imgbox .swiper-slide img{width:100%; height:auto; display:block;}
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#bd1314; opacity:1; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#ffc300;}
.banner:hover .swiper-pagination{/*opacity:1;*/} 
.banner .next{right:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/imgs/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-26px; width:32px; height:52px; background:url(../images/imgs/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END*/
.search_B{width:100%; overflow:hidden; border-top:2px solid #ef2b30; border-bottom:1px solid #ef2b30; background-image: linear-gradient(#d3d3d3, #fff); padding:6px 0;}
.search{float:right; width:355px;}
.search .gjc{}
.search_inp1{width:calc(100% - 65px); float:left; height:32px; border:1px solid #e4e4e4; padding:0 10px; font-size:14px; color:#000;}
.search_inp1::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #cbc7c3;} 
.search_inp1:-moz-placeholder, textarea:-moz-placeholder {color: #cbc7c3;} 
.search_btn{width:65px; float:left; height:32px; background:url(../images/search_btn.png) no-repeat center center #ef2b30;}
.search_txt{display:block; overflow:hidden; line-height:32px;}
.search_txt>a{float:left; font-size:14px; color:#000; margin-right:30px;}
.search_txt>a:hover{color:#ef2b30; text-decoration:underline!important;}


/*首页内容*/
.cpzs{width:100%; overflow:hidden; padding:40px 0;}
.cpzs_title{display:block; overflow:hidden; text-align:center;}
.cpzs_p{display:block; overflow:hidden; padding-bottom:15px; line-height:40px; font-size:30px; color:#ef2b30; font-weight:bold; position:relative;}
.cpzs_p::before{content:""; width:100%; float:left; height:1px; background:#ccc; position:absolute; left:0; bottom:3px;}
.cpzs_p::after{content:""; width:100%; max-width:254px; float:left; height:4px; background:#ef2b30; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.cpzs_sp{display:block; overflow:hidden; line-height:30px; padding-top:10px; font-size:18px; color:#c5c5c5;}
.con {display:block; overflow:hidden; padding-top:40px;}
#tags {display:flex; flex-wrap:wrap;  width:1218px; position:relative; left:-9px;}
#tags LI {width:14.28%; float:left; margin:0 9px 18px 9px;}
#tags LI A {display:block; overflow:hidden; height:44px; line-height:44px; text-align:center; background:#ef2b30; font-size:16px; color:#fff;}
#tags LI.selectTag A {background:#ef2b30; color:#fff;}
#tagContent {display:block; overflow:hidden;}
.tagContent {display: none;}
#tagContent div.selectTag {display: block}
.cpzs_ul{display:block; overflow:hidden; width:1220px; padding-top:25px;}
.cpzs_ul li{width:266px; float:left; margin:0 20px 20px 0; padding:10px; border:1px solid #dfdfdf;}
.cpzs_ul li>a{width:100%; display:block; overflow:hidden;}
.cpzs_ul li>a>.cpzs_B{width:100%; overflow:hidden;}
.cpzs_ul li>a>.cpzs_B .cpzs_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.cpzs_ul li>a>.cpzs_B .cpzs_img::before{content:""; display:block; padding-top:72.3077%;}
.cpzs_ul li>a>.cpzs_txt{display:block; overflow:hidden; height:26px; line-height:26px; text-align:center; margin-top:5px; font-size:14px; color:#000;}
.cpzs_ul li .cpzs_dowm{display:flex; justify-content:center; flex-wrap:wrap; overflow:hidden; padding:12px 0;}
.cpzs_ul li .cpzs_dowm>a{width:100%; float:left; max-width:100px; height:30px; line-height:30px; text-align:center; background:#acacac; margin:0 6px; font-size:12px; color:#fff;}
.cpzs_ul li .cpzs_dowm>a:last-child{background:#ef2b30;}
.cpzs_ul li:hover{border-color:#ef2b30;}
.cpzs_ul li:hover>a>.cpzs_B .cpzs_img{/*transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);*/}
.cpzs_ul li .cpzs_dowm>a:hover{background:#ef2b30;}

.cpzx{width:100%; overflow:hidden; padding:50px 0 30px 0;}
.cpzx_title{display:block; overflow:hidden; text-align:center; font-size:24px;}
.cpzx_p{display:block; overflow:hidden; line-height:30px; color:#c0c0c0; text-transform:uppercase;}
.cpzx_sp{display:block; overflow:hidden; line-height:34px; color:#000;}
.cpzx_heng{display:block; overflow:hidden; height:4px; position:relative;}
.cpzx_heng::before{content:""; width:100%; height:2px; float:left; position:absolute; left:0; top:50%; transform: translateY(-50%); background:#e6e6e6;}
.cpzx_heng::after{content:""; width:98px; height:4px; float:left; position:absolute; left:50%; top:0; transform: translateX(-50%); background:#ef2b30;}
.cpzx_ul{display:block; overflow:hidden; width:1230px; padding-top:30px;}
.cpzx_ul li{width:288px; float:left; margin:0 16px 30px 0;}
.cpzx_ul li .cpzx_img{width:100%; overflow:hidden; position:relative; border:1px solid #d5d5d5;}
.cpzx_ul li .cpzx_img::before{content:""; display:block; padding-top:94.4056%;}
.cpzx_ul li .cpzx_img img{transition:all 1s;}
.cpzx_ul li .cpzx_txt{display:block; overflow:hidden; height:44px; line-height:42px; border-bottom:2px solid #a8a8a8; text-align:center; font-size:16px; color:#a8a8a8; transition:all 0.4s; text-transform:uppercase;}
.cpzx_ul li:hover .cpzx_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cpzx_ul li:hover .cpzx_txt{color:#ef2b30; border-bottom-color:#ef2b30;}

.cus{width:100%; overflow:hidden; background:url(../images/cus_bj.jpg) no-repeat center center; background-size:cover; padding:50px 0 30px 0;}
.cus .cpzx_p{color:#fff;}
.cus .cpzx_sp{color:#fff;}
.cus .cpzx_heng::before{background:#fff;}
.cus .cpzx_heng::after{background:#fff;}
.cus_ul{display:block; overflow:hidden; width:1224px; padding-top:30px;}
.cus_ul li{width:282px; float:left; margin:0 24px 20px 0;}
.cus_ul li a{width:100%; float:left; overflow:hidden; position:relative; border:2px solid #fff;}
.cus_ul li a .cus_B{width:100%; overflow:hidden;}
.cus_ul li a .cus_B .cus_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; transition:all 1s;}
.cus_ul li a .cus_B .cus_img::before{content:""; display:block; padding-top:96.4286%;}
.cus_ul li a .cus_txt{width:100%; float:left; height:40px; line-height:40px; background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important; background-color:#000; text-align:center; font-size:14px; color:#fff;/*font-weight:bold; position:absolute; */left:0; bottom:-100%; z-index:999999; transition:all 0.4s;}
.cus_ul li a:hover .cus_B .cus_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cus_ul li a:hover .cus_txt{bottom:0;}

.gsjj{width:100%; overflow:hidden; padding:50px 0;}
.gsjj_contect{display:block; overflow:hidden; padding-top:40px;}
.gsjj_contect img{width:568px; float:left; height:auto; margin-right:45px;}
.gsjj_p{display:block; overflow:hidden; line-height:24px; font-size:18px; color:#999; text-transform:uppercase;}
.gsjj_p span{font-size:24px; color:#292929;}
.gsjj_sp{display:block; overflow:hidden; line-height:44px; font-size:30px; color:#ef2b30; font-weight:bold;}
.gsjj_txt{display:block; overflow:hidden; margin-top:20px; height:224px; font-size:14px; color:#393939; line-height:28px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:8; -webkit-box-orient: vertical;}
.gsjj_more{width:130px; float:left; margin:20px 0 0 -70px; padding:2px; background:#ef2b30; transition:all 0.4s;}
.gsjj_more a{display:block; overflow:hidden; height:54px; line-height:54px; text-align:center; font-size:14px; color:#fff; font-weight:bold; position:relative; border:1px solid #fff; transition:all 0.4s;}
.gsjj_more:hover{background:#fff;}
.gsjj_more:hover a{ border-color:#ffc300; background:#ffc300;}

.sol{width:100%; overflow:hidden; padding:55px 0; background:#f7f7f7;}
.sol_ul{display:block; overflow:hidden; width:1230px; padding-top:50px;}
.sol_ul li{width:585px; float:left; margin:0 30px 30px 0;}
.sol_ul li .sol_B{width:226px; float:left; border:1px solid #c1c1c1; padding:2px; margin-right:20px; overflow:hidden; transition:all 0.4s;}
.sol_ul li .sol_B .sol_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.sol_ul li .sol_B .sol_img::before{content:""; display:block; padding-top:74.5455%;}
.sol_ul li .sol_p{display:block; overflow:hidden; height:20px; line-height:20px; font-size:16px; color:#000; transition:all 0.4s; text-overflow:ellipsis; white-space: nowrap;}
.sol_ul li .sol_txt{display:block; overflow:hidden; height:96px; line-height:24px; font-size:14px; color:#9c9c9c;text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical; margin-top:10px;}
.sol_ul li .sol_more{display:block; overflow:hidden; width:118px; height:34px; margin-top:10px; line-height:34px; text-align:center; background:#c1c1c1; color:#fff; font-size:14px; transition:all 0.4s;}
.sol_ul li:hover .sol_B{border-color:#ef2b30;}
.sol_ul li:hover .sol_p{color:#ef2b30;}
.sol_ul li:hover .sol_more{background:#ef2b30; color:#fff;}

.case{width:100%; overflow:hidden; padding-top:55px;}
.case_ul{display:block; overflow:hidden; width:1232px;}
.case_ul li{width:276px; float:left; margin:30px 32px 0 0;}
.case_ul li a{display:block; overflow:hidden; border:1px solid #c6c6c6;}
.case_ul li a .case_B{width:100%; overflow:hidden; border-bottom:1px solid #c6c6c6;}
.case_ul li a .case_B .case_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; transition:all 1s;}
.case_ul li a .case_B .case_img::before{content:""; display:block; padding-top:83.2117%;}
.case_ul li a .case_txtB{display:block; overflow:hidden; padding:15px;}
.case_ul li a .case_txtB .case_p{display:block; overflow:hidden; height:26px; line-height:26px; text-overflow:ellipsis; white-space: nowrap; font-size:14px; color:#000;}
.case_ul li a .case_txtB .case_heng{width:55px; height:2px; display:block; background:#e6e6e6; transition:all 0.4s; margin:10px 0; transition:all 0.4s;}
.case_ul li a .case_txtB .case_txt{display:block; overflow:hidden; line-height:24px; height:72px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; font-size:12px; color:#000;}
.case_ul li a:hover .case_B .case_img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.case_ul li a:hover .case_txtB .case_heng{background:#ef2b30; width:100%;}

.lxwm{width:100%; overflow:hidden; padding:55px 0;}
.lxwm_contect{display:flex; align-items:center; overflow:hidden; margin-top:30px; background:url(../images/lxwm_bj.jpg) no-repeat right top #f6f6f6; padding:1px;}
.lxwm_img{width:587px; display:flex; float:left; background:#fff;}
.lxwm_img img{width:100%; display:block; height:auto;}
.lxwm_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:26px; padding:15px 40px;}

footer{background:#ef2b30;}
.link{display:block; overflow:hidden; line-height:24px; padding:28px 0; color:#fff; font-size:16px; line-height:24px; border-bottom:1px solid #960004;}
.link a{color:#fff; margin:0 10px;}
.link a:hover{text-decoration:underline !important;}
.footer{display:flex; justify-content:space-between; padding:30px 0; color:#fff;}
.footer_L{ float:left;line-height:24px; font-size:14px;}
.footer_L a{color:#fff; font-size:16px; margin:0 10px;}
.footer_L a:hover{color:#fff; text-decoration:underline !important;}
.footer_nav{margin-left:-10px;}
.footer_R{width:325px; float:right;line-height:24px; font-size:16px;}
.footer_R img{width:88px; float:left; height:88px; margin-right:20px;}
.footer_R span{font-weight:bold;}
.foot{width:100%; overflow:hidden; text-align:center; line-height:38px; text-align:center; color:#fff; font-size:14px; border-top:1px solid #fff;}

/*关于我们*/
.main{width:100%; overflow:hidden; padding:55px 0;}
.main_left{width:285px; float:left;}
.about{width:100%; float:left; margin-bottom:20px;}
.about_title{display:block; overflow:hidden; height:60px; line-height:60px; background:#262626; color:#fff;}
.about_p{float:left; font-size:24px; font-weight:bold; padding:0 10px 0 25px;}
.about_sp{display:block; overflow:hidden; font-size:12px; font-family:Arial; text-transform:uppercase; padding-top:5px;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:10px;}
.about_ul li a{display:block; overflow:hidden; height:40px; line-height:40px; background:#ececec; text-align:center; font-size:16px; color:#646464; transition:all 0.4s;}
.about_ul li a:hover{background:#ef2b30; color:#fff;}
.about_B{display:block; overflow:hidden; padding-top:10px;}
.about_B img{width:100%; display:block; height:auto;}
.about_B span{display:block; overflow:hidden; padding:15px; font-size:14px; color:#000; line-height:30px; background:#ececec;}

.main_right{width:896px; float:right;}
.dqwz_title{width:100%; float:left; background:url(../images/dqwz_heng.jpg) repeat-x left bottom; padding-bottom:3px; line-height:36px; font-size:12px; color:#a9a9a9;}
.dqwz_contect{width:100%; float:left; padding-top:20px;}
.company{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}
.company img{max-width: 100%; height: auto;}
/*End*/

/*产品中心*/
.cpzx_ul1{display:block; overflow:hidden; width:912px;}
.cpzx_ul1 li{width:288px; float:left; margin:0 16px 30px 0;}
.cpzx_ul1 li .cpzx_img{width:100%; overflow:hidden; position:relative; border:1px solid #d5d5d5;}
.cpzx_ul1 li .cpzx_img::before{content:""; display:block; padding-top:94.4056%;}
.cpzx_ul1 li .cpzx_img img{transition:all 1s;}
.cpzx_ul1 li .cpzx_txt{display:block; overflow:hidden; height:44px; line-height:42px; border-bottom:2px solid #a8a8a8; text-align:center; font-size:16px; color:#a8a8a8; transition:all 0.4s; text-transform:uppercase;}
.cpzx_ul1 li:hover .cpzx_img img{transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.cpzx_ul1 li:hover .cpzx_txt{color:#ef2b30; border-bottom-color:#ef2b30;}

.cpxq{display:block; overflow:hidden;}
.cpxq_T{display:block; overflow:hidden; text-align:center; line-height:30px; font-size:14px; color:#000;}
.cpxq_T a{color:#000; margin-left:5px;}
.cpxq_T a:hover{color:#ef2b30; text-decoration:underline !important;}
.cpxq_img{display:block; overflow:hidden; padding:15px 0;}
.cpxq_img img{display:block; overflow:hidden; max-width:100%; height:auto; margin:0 auto;}
.cpxq_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:24px;}
/*End*/

/*集成应用*/
.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:30px;}
.xw_ul li a{display:flex; overflow:hidden; border:1px solid #d5d5d5; background:#ececec; transition:all 0.4s;} 
.xw_ul li a .xw_B{width:288px; float:left; display:flex; overflow:hidden; border-right:1px solid #d5d5d5; background:#fff;}
.xw_ul li a .xw_B .xw_img{width:100%; float:left; height:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.xw_ul li a .xw_txtB{width:calc(100% - 288px); float:left; padding:15px;}
.xw_ul li a .xw_txtB .xw_p{display:block; overflow:hidden; height:36px; line-height:36px; font-size:18px; color:#797979; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s;}
.xw_ul li a .xw_txtB .xw_txt{display:block; overflow:hidden; height:48px; line-height:24px; font-size:14px; color:#797979; margin-top:10px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical; transition:all 0.4s;}
.xw_ul li a .xw_txtB .xw_sp{display:block; overflow:hidden; height:24px; line-height:24px; font-size:12px; color:#797979; margin-top:20px; transition:all 0.4s;}
.xw_ul li a:hover{background:#ef2b30;}
.xw_ul li a:hover .xw_txtB .xw_p{color:#fff;}
.xw_ul li a:hover .xw_txtB .xw_txt{color:#fff;}
.xw_ul li a:hover .xw_txtB .xw_sp{color:#fff;}
/*End*/

/*联系我们*/
.contact{display:block; overflow:hidden;}
.contact_txt{display:block; overflow:hidden; font-size:14px; line-height:30px; color:#000;}
.contact_map{display:block; overflow:hidden; margin-top:20px;}
#dituContentmap{width:100%; overflow:hidden; height:400px;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}
/*End*/

@media (max-width:1220px) {
/*头部*/
.header{padding:20px 1%;}
nav {padding:2px 1%;}
.search_B {padding:6px 1%;}
/*End*/

/*首页内容*/
.cpzs {padding:40px 1%;}
#tags {width:100%; left:0;}
#tags LI {width:13.285%; margin:0 0.5% 15px 0.5%;}
.cpzs_ul {width:100%;}
.cpzs_ul li {width:23%; margin: 0 1% 20px 1%;}
.cpzs_ul li .cpzs_dowm>a {width:48%; margin: 0 1%;}

.cpzx{padding:50px 1% 30px 1%;}
.cpzx_ul{width:100%;}
.cpzx_ul li{width:23%; margin:0 1% 30px 1%;}

.cpzx_ul1{width: 100%;margin: 0 1% 20px 1%}
.cpzx_ul1 li{width:31.33%; margin:0 1% 20px 1%;}

.cus{padding:50px 1% 30px 1%;}
.cus_ul{width:100%;}
.cus_ul li{width:23%; margin:0 1% 20px 1%;}

.gsjj{padding:50px 1%;}
.gsjj_contect{padding-top:30px;}
.gsjj_contect img{width:48%; margin-right:2%;}
.gsjj_more{margin:20px 0 0 0;}

.sol{padding:50px 1%;}
.sol_ul{width:100%; padding-top:40px; display:flex; justify-content:space-between; flex-wrap:wrap;}
.sol_ul li{width:49%; margin:0 0 30px 0;}

.case{padding:50px 1% 0 1%;}
.case_ul{width:100%;}
.case_ul li{width:23%; margin:30px 1% 0 1%;}

.lxwm{padding:50px 1%;}
.lxwm_img{width:55%;}
footer{padding:0 1%;}

/*关于我们*/
.main{padding:50px 1%;}
.main_left{width:24%;}
.main_right{width:74%;}
/*End*/

}

@media (max-width:991px){
/*手机头部+导航*/
.icon-menu{float:right; cursor:pointer; width:44px; position:absolute;right:1%;top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%; display:flex; align-content:center; align-items:center; justify-content:space-between; flex-wrap:wrap;}
.icon-menu span{width:100%; height:8px; float:left; margin:2px 0; display:flex; justify-content:center;}
.icon-menu span::before{content:""; width:100%; float:left; height:8px; background:#ef2b30;}

.header{padding:0; position:absolute; left:0; top:0; z-index:999999; background:#fff; box-shadow:0 0 20px rgba(0,0,0,0.3);}
.logo {width:100%; position:relative; padding:15px 10px;}
.header_R{width:100%; position:relative;}
/*End*/

/*导航*/
nav{width:100%; display:block; position:relative; padding:0; z-index:99999999999;}
nav::before{display:none;}
nav::after{display:none;}
nav ul {display:none; float:left; height:auto; width:150px; padding:2px; background:rgba(1, 104, 189, 0.8) none repeat scroll 0 0 !important; background-color:#ef2b30; position:absolute; right:10px; top:0;}
nav ul li {width:100%; height:auto; display:block; padding:0; border-bottom:1px solid #fff; background:none;}
nav ul li a {display:block; overflow:hidden; color: #fff; padding:0; height:40px; line-height:40px; text-align:center;}
nav ul li a:hover{background-color:#fff; color:#ef2b30;}
nav ul li a::before{display:none;}
nav ul li a::after{display:none;}
/*END*/
.search_B {padding: 6px 10px;}
.cpzx{padding:30px 10px;}

/*首页内容*/
.cpzs {padding:30px 10px;}
.con {padding-top:30px;}
#tags LI {width:19%; margin: 0 0.5% 10px 0.5%;}
.cpzs_ul li {width:31.33%; margin: 0 1% 15px 1%;}

.cpzx_ul{padding:0;}
.cpzx_ul li{width:31.33%; margin:30px 1% 0 1%;}

.cus {padding:30px 10px;}
.cus_ul {padding:0;}
.cus_ul li {width:31.33%; margin:30px 1% 0 1%;}
.cus_ul li:last-child{display:none;}

.gsjj {padding:30px 10px;}
.gsjj_p {font-size: 16px;}
.gsjj_p span {font-size:20px;}
.gsjj_sp {line-height:40px; font-size:24px;}
.gsjj_txt {height:168px; -webkit-line-clamp:6;}

.sol {padding:30px 10px;}
.sol_ul {padding-top:0;}
.sol_ul li {margin:30px 0 0 0;}
.sol_ul li .sol_B {width:146px;}
.sol_ul li .sol_txt {height:48px; -webkit-line-clamp:2; margin-top:5px;}
.sol_ul li .sol_more {width:100px; height:32px; margin-top:5px; line-height:32px;}

.case {padding:30px 10px 0 10px;}
.case_ul li {width:31.33%;}
.case_ul li:last-child{display:none;}

.lxwm {padding:30px 10px;}
footer {padding:0 10px;}
.link {padding:20px 0;}
.footer {padding:20px 0;}
.footer_nav {margin-left:0;}
.footer_R {width: 265px;}

/*关于我们*/
.main{padding:30px 1%;}
.main_left{width:34%;}
.main_right{width:64%;}
/*End*/

/*集成应用*/
.xw_ul li{margin-bottom:20px;}
.xw_ul li a .xw_B{width:200px;}
.xw_ul li a .xw_txtB{width:calc(100% - 200px); padding:20px;}
.xw_ul li a .xw_txtB .xw_txt {margin-top:10px; height:96px; line-height:24px;}
.xw_ul li a .xw_txtB .xw_sp {margin-top:10px;}
/*End*/

}

@media (max-width:767px){
/*手机头部+导航*/
.logo {padding:10px;}
.logo>a>img{width:40%;}
.icon-menu {right:10px;}
.icon-menu span{margin:2px 0;}
/*End*/

/*首页内容*/
.search {width:100%;}
.search_txt{width:100%; float:left;}
.search_txt>a{margin-right:5px;}

.cpzs {padding:10px;}
.cpzs_p {padding-bottom:10px; line-height:30px; font-size:20px;}
.cpzs_sp {line-height: 20px; font-size: 14px;}
.con {padding-top:10px;}
#tags LI {width:32.33%; margin: 0 0.5% 5px 0.5%;}
#tags LI A {height:40px; line-height:40px; font-size:14px;}
.cpzs_ul {padding-top:10px; display:flex; flex-wrap:wrap; justify-content:space-between;}
.cpzs_ul li{width:calc(50% - 5px); margin: 0 0 10px 0; padding:5px;}
.cpzs_ul li>a>.cpzs_txt {margin-top:0;}
.cpzs_ul li .cpzs_dowm {justify-content:space-between; padding:5px 0 0 0;}
.cpzs_ul li .cpzs_dowm>a {width: 48%; margin:0;}

.cpzx_ul1{display: flex; flex-wrap: wrap;justify-content: space-between;}
.cpzx_ul1 li {width: calc(50% - 5px);margin: 0 0 10px 0;}

.cpzx{padding:10px;}
.cpzx_title {font-size: 20px;}
.cpzx_ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.cpzx_ul li{width:49%; margin:10px 0 0 0;}
.cpzx_ul li .cpzx_txt {height:40px; line-height:38px;}

.cus {padding:10px;}
.cus_ul {display:flex; flex-wrap:wrap; justify-content:space-between;}
.cus_ul li {width:49%; margin:10px 0 0 0;}
.cus_ul li:last-child{display:block;}

.gsjj {padding:10px;}
.gsjj_contect {padding-top:10px;}
.gsjj_contect img{width:100%; float:none; margin:0 0 10px 0;}
.gsjj_p {font-size:14px;}
.gsjj_p span {font-size:18px;}
.gsjj_sp {font-size:22px;}
.gsjj_txt {height:auto; -webkit-line-clamp:initial; margin-top:10px;}
.gsjj_more {margin:10px auto 0 auto; float:none;}
.gsjj_more a {height:40px; line-height:40px;}

.sol {padding:10px;}
.sol_ul li {width:100%; margin:10px 0 0 0;}
.sol_ul li .sol_B {width:110px; margin-right:10px;}
.sol_ul li .sol_B .sol_img::before {padding-top:100%;}

.case {padding:10px 10px 0 10px;}
.case_ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.case_ul li {width:49%; margin:10px 0 0 0;}
.case_ul li:last-child{display:block;}
.case_ul li a .case_txtB {padding:10px;}
.case_ul li a .case_txtB .case_heng {margin:5px 0;}
.case_ul li a .case_txtB .case_txt {line-height:20px; height:60px;}

.lxwm {padding:10px;}
.lxwm_contect {display: block; margin-top:10px; background: url(../images/lxwm_bj.jpg) no-repeat right bottom #f6f6f6;}
.lxwm_img {width:100%; float:none; display:block;}
.lxwm_txt {padding:10px;}

.link {padding:10px 0; font-size:14px; line-height:22px;}
.foot {padding:10px 0; line-height:22px;}

/*关于我们*/
.main{padding:10px;}
.main_left{width:100%;}
.about{margin:0;}
.about_title{display:block; overflow:hidden; font-size:20px; color:#fff; font-weight:bold; text-indent:20px; height:50px; line-height:50px; background:url(../images/imgs/sj_jiantou.png) no-repeat right center #262626;}
.about_p{padding:0 0 0 20px;}
.about_ul{display:none;}
.about_ul li{margin-top:2px;}
.main_right{width:100%;}
.dqwz_contect{padding-top:10px;}
/*End*/

/*集成应用*/
.xw_ul li{margin-bottom:10px;}
.xw_ul li a .xw_B{width:110px;}
.xw_ul li a .xw_txtB{width:calc(100% - 110px); padding:5px;}
.xw_ul li a .xw_txtB .xw_p {height:30px; line-height:30px; font-size:16px;}
.xw_ul li a .xw_txtB .xw_txt {margin-top:5px; height:60px; -webkit-line-clamp:3; line-height:20px; font-size:12px;}
.xw_ul li a .xw_txtB .xw_sp {margin-top:5px;}
/*End*/

/*联系我们*/
#dituContentmap{height:200px;}
/*End*/
}
/*手机底部*/
.hot{width:100%; height:58px; position:fixed; bottom:0; left:0; z-index:9999999999999; border-top:solid 2px #fff; background:#ef2b30;}
.hot span{ color:#fff; font-size:16px; line-height:20px; text-align:center !important;}
.hot h6{ font-size:12px; line-height:20px; text-align:center !important;}
.hot .row{margin:0 !important;}
.hot .row div{padding:0 !important;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover a{background:#ffc300; color:#fff;}
.hot .row div:hover span{color:#fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #ffc300;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*End*/

.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#c41313;}